body {
    margin:0;
    color:#000;
    font:12px/14px Arial,Verdana,Tahoma, sans-serif;
    background:#d7d7d7;-
    min-width:998px;
}
img {border:none;}
input,
textarea,
select{
    font:100% arial,sans-serif;
  
}
form,fieldset{
    margin:0;
    padding:0;
    border-style:none;
}
form .option{
border:medium none;
cursor:pointer;
height:28px;
margin:0;
padding:0;
}

.option button {
    background:url("/images/template/btn-select.png") no-repeat scroll 0 0 transparent;
border:medium none;
cursor:pointer;
height:28px;
margin:0;
padding:0;
/*text-indent:-999px;*/
font-size: 0px;
width:68px;
}

.option_text
{
    display: none;
}

a {
    color:#000;
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
}
a:focus {
    outline:none;
}
.error {
    color: red;
    font-weight: bold;
   
    }
.wrap {
    overflow: hidden;
    height: 1%;
}
.page-wrap {
    position:relative;
    width:100%;
    padding:460px 0 0;
}
/* header */
.header-wrap {
    position: absolute;
    left:0;
    top: 0;
    width:100%;
    background: url(../images/template/bg-header.gif) repeat-x;
}
.header-hold {
    background: url(../images/template/bg-header-c.jpg) no-repeat 50% 0;
}
#header {
    position:relative;
    height:460px;
}
/* logo */
.logo-wrap {
    position:absolute;
    left:0;
    top:0;
    width:100%;
    z-index:100;
}
.logo-hold {
    width:960px;
    margin:0 auto;
    position:relative;
}
h1.logo {
    margin: 0;
}
h1.logo a {
    position:absolute;
    left:2px;
    top:46px;
    width:413px;
    height:61px;
    text-indent:-9999px;
    overflow:hidden;
    background:url(../images/template/logo.png) no-repeat;
}
.nav-wrap {
    position:absolute;
    left:1px;
    top:11px;
}
/* nav-account */
.nav-account,
.nav-cart {
    float: left;
    margin:0 10px 0 0;
    padding:0;
    list-style:none;
    overflow:hidden;
}
.nav-account li,
.nav-cart li {
    float:left;
    display:inline;
    margin-left:-1px;
    padding:0 8px;
    color:#fff;
    list-style:none;
    font-weight:bold;
    background: url(../images/template/separator.gif) no-repeat 0 50%;
}
.nav-account a,
.nav-cart a {
    float: left;
    color:#f7941d;
}
/* nav-cart */
.nav-cart .cart {
    padding-left:23px;
    background: url(../images/template/ico-cart.gif) no-repeat 0 50%;
}
/* search */
#header .search {
    position:absolute;
    right:5px;
    top:10px;
    width:270px;
}
#header .search input.field {
    float:left;
    width:180px;
    height:16px;
    margin:0 10px 0 0;
    padding:2px 5px;
    overflow: hidden;
    background:#fff;
    border:none;
}
#header .search input.btn {
    float:left;
}
/* phone */
#header .phone {
    position: absolute;
    right:50px;
    top:65px;
    width:202px;
    height:42px;
    text-indent:-9999px;
    background: url(../images/template/bg-phone.png) no-repeat;
}
#header .facebook {
    position:absolute;
    right:0;
    top:62px;
    width:46px;
    height:46px;
    text-indent:-9999px;
    background: url(../images/template/ico-facebook.png) no-repeat;
}
/* slider */
.slider {
    position:absolute;
    left:0;
    width:960px;
    top:112px;
}
.slider-frame {
    width:932px;
    height:274px;
    padding:12px 14px 0;
    background: url(../images/template/bg-slider.png) no-repeat;
}
.slider .pict {
    margin:0;
    padding:0;
    list-style:none;
    height:256px;
}
.slider-nav {
    float:right;
    display: inline;
    margin:-1px -14px 0 0;
    overflow: hidden;
}
.slider-nav-r,
.slider-nav-l {
    float:left;
    width:10px;
    height:39px;
    text-indent:-9999px;
    background: url(../images/template/bg-slider-nav-r.png) no-repeat;
}
.slider-nav-l {
    width:28px;
    background: url(../images/template/bg-slider-nav-l.png) no-repeat;
}
.slider-nav ul {
    float:left;
    margin:0;
    padding:8px 12px 22px 17px;
    list-style:none;
    overflow: hidden;
    background: url(../images/template/bg-slider-nav-c.png) repeat-x;
}
.slider-nav ul li {
    float: left;
    position: relative;
    margin-right:5px;
}
.slider-nav ul li a {
    float: left;
    width:20px;
    height:10px;
    text-indent:-9999px;
    background: url(../images/template/bullet.gif) no-repeat;
}
/* main nav */
#nav {
    position: absolute;
    left:79px;
    top:430px;
    margin:0;
    padding:0;
}
#nav li {
    float:left;
    list-style:none;
}
#nav a {
    float:left;
    text-indent:-9999px;
    overflow: hidden;
    width:120px;
    height:30px;
}
#nav .thrills a {
    background: url(../images/template/item-thrills.jpg) no-repeat;
}
#nav .skills a {
    background: url(../images/template/item-skills.jpg) no-repeat;
}
#nav .team a {
    background: url(../images/template/item-team.jpg) no-repeat;
}
#nav .wow a {
    background: url(../images/template/item-wow.jpg) no-repeat;
}
#nav .store a {
    background: url(../images/template/item-store.jpg) no-repeat;
}
#nav .about a {
    background: url(../images/template/item-about.jpg) no-repeat;
}
#nav li:hover a,
#nav li.hover a,
#nav li a:hover {
    background-position:0 -30px;
}
#nav li:hover,
#nav li.hover {
    position: relative;
}
#nav li:hover ul,
#nav li.hover ul {
    display: block;
}
#nav ul {
    position:absolute;
    display: none;
    top:30px;
    left:2px;
    margin:0;
    padding:0;
    width:118px;
    border:solid #3a3939;
    border-width:0 1px 1px;
    background:#000;
}
#nav ul li {
    float:none;
    vertical-align: top;
    height:1%;
    border-top:1px solid #3a3939;
}
#nav ul a {
    float: none;
    width:118px;
    display: block;
    text-indent:0;
    color:#fff;
    height:auto;
    font-size:12px;
    line-height:16px;
    padding:7px 0;
    background:none !important;
    text-align: center;
}
#nav ul a:hover {
    text-decoration:none;
    background:#3a3939 !important;
}
/* main */
.home-wrap {
    background: url(../images/template/bg-main-checkered.jpg) repeat-x top center;
}
.main-wrap {
    background: url(../images/template/bg-main.jpg) repeat-x top center;
}
#main {
    padding:10px 0 0;
    color:#fff;
    overflow:hidden;
}
/* three-column */
.three-column {
    overflow:hidden;
    width:110%;
}
.three-column .column {
    float:left;
    width:320px;
    overflow: hidden;
}
.box {
    width:320px;
    font-size:11px;
    line-height:13px;
}
.box-t,
.box-b {
    width:320px;
    height:101px;
    background: url(../images/template/bg-box-t.png) no-repeat;
}
.box-b {
    height:144px;
    background: url(../images/template/bg-box-b.png) no-repeat;
}
.box-bg:after,
.box-c:after,
.box-hold:after {
    content:"";
    clear: both;
    display: block;
}
.box-bg {
    width:320px;
    background: url(../images/template/bg-box-c.png) repeat-y;
}
.box-c {
    width:320px;
}
.box-hold {
    float: left;
    width:292px;
    position: relative;
    margin:-101px 0 -144px;
    padding:19px 14px 5px;
}
.box-fix {
    height:220px;
    overflow:hidden;
}
.box img {
    display: block;
    border:1px solid #000;
}
.box h2 {
    margin:5px 0 0;
    font-size:14px;
    line-height:18px;
}
.box h2 a {
    color:#fff;
}
.box p {
    margin:5px 0 0;
}
.box .wrap:after {
    content:"";
    clear: both;
    display: block;
}
.box .wrap {
    padding:10px 0 0;
    overflow:visible;
}
.box .more,
.testimonials .more {
    float: left;
    margin-top:11px;
    color:#f7941d;
    font-weight: bold;
    padding-right:13px;
    background: url(../images/template/bullet2.gif) no-repeat 100% 50%;
}
.box .book-now,
.testimonials .book-now {
    float: right;
    display: inline;
    margin-right:-4px;
    width:78px;
    height:28px;
    text-indent:-9999px;
    overflow: hidden;
    background: url(../images/template/btn-book.png) no-repeat;
}
/* two-columns */
.two-columns {
    overflow:hidden;
    height:1%;
    margin:10px 0 0;
}
#main .testimonials {
    float:left;
    width:452px;
    height:227px;
    font-size: 11px;
    line-height: 13px;
    padding:6px 9px;
    background:#252525 url(../images/template/bg-testimonials.gif) repeat-x;
    border-bottom:1px solid #090909;
}
.testimonials .info {
    overflow:hidden;
    /*height:1%;*/
}
.testimonials .info img {
    float: left;
    margin:3px 8px 0 0;
    border:1px solid #000;
}
.testimonials .info .text {
    overflow: hidden;
    height: 1%;
}
.testimonials h3 {
    margin:0;
    font-size:14px;
    line-height: 18px;
}
.testimonials blockquote {


    padding:5px 0 0;
    margin:0;
}
.testimonials blockquote q {
    display: block;
    font-style: italic;
}
.testimonials q{quotes: none;}
.testimonials q:before,
.testimonials q:after{content:"";}
.testimonials p {
    margin:6px 0 0;
}
.testimonials .wrap {
    padding:10px 0 0;
    height:auto!important;
}
.testimonials .more {
    margin-top:13px;
}
.testimonials .book-now {
    margin-right:0;
}
/* article */
.search-box input {
    margin:0 10px 0 0;
    float:left;
}
.search-box h4 {
    margin:0 0 10px 0!important;
}
hr {
    height:1px;
    color:#666;
}
/*** Default Article ***/
ul {
    margin:-2px 0 0;
    padding:0;
    list-style: none;
    font-size:11px;
    line-height: 13px;
}
ul li .pict {
    float: left;
    margin-right:9px;
    border:1px solid #000;
    width:133px;
    height:99px;
    overflow:hidden;
    margin:5px 10px 5px 5px;
}
ul li .pict img {
    /*display: block;*/
}
ul li .text {
    padding:5px 0 0 0;
}
ul li h4 {
    margin:0;
    font-size:12px;
    line-height: 14px;
    margin-top:0!important;
}
ul h4 a {
    color:#fff;
}
ul p {
    margin:0;
}
ul a.more {
    color:#f7941d;
    font-weight:bold;
    text-decoration:none !important;
}

/*** Homepage Article ***/
#main .article {
    float:right;
    display:inline;
    width:452px;
    font-size: 11px;
    line-height: 13px;
    margin:0 5px 0 0;
    overflow: hidden;
    padding:6px 9px 7px;
    background:#252525 url(../images/template/bg-testimonials.gif) repeat-x;
    border-bottom:1px solid #090909;
}
.article h3 {
    margin: 0;
    font-size:14px;
    line-height:18px;
}
.article ul {
    margin:-2px 0 0;
    padding:0;
    list-style: none;
    font-size:11px;
    line-height: 13px;
}
.article ul li {
    overflow: hidden;
    height: 1%;
    padding:8px 0 0;
}
.article ul li .pict {
    float: left;
    margin-right:9px;
    border:1px solid #000;
    width:67px;
    height:50px;
    overflow:hidden;
    margin:5px 10px 5px 5px;
}
.article ul li .pict img {
    /*display: block;*/
}
.article ul li .text {
    padding:5px 0 0 0;
}
.article ul h4 {
    margin:0;
    font-size:12px;
    line-height: 14px;
}
.article ul h4 a {
    color:#fff;
}
.article ul p {
    margin:0;
}
.article ul a.more {
    color:#f7941d;
    font-weight:bold;
    text-decoration:none !important;
}
/* page inner */
.page-inner .header-hold {
    background: url(../images/template/bg-header-default.jpg) no-repeat 50% 0;
}
/*.page-inner #header .phone {
    background: url(../images/template/bg-phone3.png) no-repeat;
}
*/
.page-inner .nav-account a,
.page-inner .nav-cart a {
    color:#F7941D;
}
.page-inner .main-wrap {
    background: url(../images/template/bg-main.jpg) repeat-x;
}
.page-inner .box .book-now {
    background: url(../images/template/btn-book.png) no-repeat;
}
.page-inner .box .more {
    color:#F7941D;
    background: url(../images/template/bullet2.gif) no-repeat 100% 50%;
}
.page-inner .footer-nav ul a {
    color:#F7941D;
}
.page-inner .content-text h3 {
    color:#F7941D;
}
.page-inner .content-text h4 {
    color:#F7941D;
}

/* page skills*/
.page-skills .header-hold {
   background: url(../images/template/SKILLSHEADER.jpg) no-repeat 50% 0;
}
/*.page-skillsTeen #header .phone {
    background: url(../images/template/bg-phone3.png) no-repeat;
}
*/
.page-skills .nav-account a,
.page-skills .nav-cart a {
    color:#dd282b;
}
.page-skills .main-wrap {
    background: url(../images/template/bg-main-teen.jpg) repeat-x;
}
.page-skills .box .book-now {
    background: url(../images/template/btn-book2.png) no-repeat;
}
.page-skills .box .more {
    color:#dd282b;
    background: url(../images/template/bullet5.gif) no-repeat 100% 50%;
}
.page-skills .footer-nav ul a {
    color:#dd282b;
}
.page-skills .content-text h3 {
    color:#dd282b;
}
.page-skills .content-text h4 {
    color:#dd282b;
}

/* page skillsTeen */
.page-skillsTeen .header-hold {
    background: url(../images/template/bg-header-teen.jpg) no-repeat 50% 0;
}
/*.page-skillsTeen #header .phone {
    background: url(../images/template/bg-phone3.png) no-repeat;
}
*/
.page-skillsTeen .nav-account a,
.page-skillsTeen .nav-cart a {
    color:#dd282b;
}
.page-skillsTeen .main-wrap {
    background: url(../images/template/bg-main-teen.jpg) repeat-x;
}
.page-skillsTeen .box .book-now {
    background: url(../images/template/btn-book2.png) no-repeat;
}
.page-skillsTeen .box .more {
    color:#dd282b;
    background: url(../images/template/bullet5.gif) no-repeat 100% 50%;
}
.page-skillsTeen .footer-nav ul a {
    color:#dd282b;
}
.page-skillsTeen .content-text h3 {
    color:#dd282b;
}
.page-skillsTeen .content-text h4 {
    color:#dd282b;
}

/*.page-skillsTeen .footer-nav .phone {
    background: url(../images/template/bg-phone4.gif) no-repeat;
}

/* page skillsFleet */
.page-skillsFleet .header-hold {
    background: url(../images/template/bg-header-fleet.jpg) no-repeat 50% 0;
}
/*.page-skillsFleet #header .phone {
    background: url(../images/template/bg-phone3.png) no-repeat;
}
*/
.page-skillsFleet .nav-account a,
.page-skillsFleet .nav-cart a {
    color:#1fa94a;
}
.page-skillsFleet .main-wrap {
    background: url(../images/template/bg-main-fleet.jpg) repeat-x;
}
.page-skillsFleet .box .book-now {
    background: url(../images/template/btn-book-fleet.png) no-repeat;
}
.page-skillsFleet .box .more {
    color:#1fa94a;
    background: url(../images/template/bullet-green.gif) no-repeat 100% 50%;
}
.page-skillsFleet .footer-nav ul a {
    color:#1fa94a;
}
.page-skillsFleet .content-text h3 {
    color:#1fa94a;
}
.page-skillsFleet .content-text h4 {
    color:#1fa94a;
}

/*.page-skillsFleet .footer-nav .phone {
    background: url(../images/template/bg-phone4.gif) no-repeat;
}


/* page skillsTrack */
.page-skillsTrack .header-hold {
    background: url(../images/template/bg-header-track.jpg) no-repeat 50% 0;
}
/*.page-skillsFleet #header .phone {
    background: url(../images/template/bg-phone3.png) no-repeat;
}
*/
.page-skillsTrack .nav-account a,
.page-skillsTrack .nav-cart a {
    color:#f8b500;
}
.page-skillsTrack .main-wrap {
    background: url(../images/template/bg-main-track.jpg) repeat-x;
}
.page-skillsTrack .box .book-now {
    background: url(../images/template/btn-book-track.png) no-repeat;
}
.page-skillsTrack .box .more {
    color:#f8b500;
    background: url(../images/template/bullet-yellow.gif) no-repeat 100% 50%;
}
.page-skillsTrack .footer-nav ul a {
    color:#f8b500;
}
.page-skillsTrack #content h2{
    color:#000000;
}
.page-skillsTrack .content-text h3 {
    color:#d4a722;
}
.page-skillsTrack .content-text h4 {
    color:#d4a722;
}

/*.page-skillsTrack .footer-nav .phone {
    background: url(../images/template/bg-phone4.gif) no-repeat;
}

/* page store*/
.page-store .header-hold {
    background: url(../images/template/StoreHEADER.jpg) no-repeat 50% 0;
}
.page-store .nav-account a,
.page-store .nav-cart a {
    color:#F7941D;
}
.page-store .main-wrap {
    background: url(../images/template/bg-main.jpg) repeat-x;
}
.page-store .box .book-now {
    background: url(../images/template/btn-book.png) no-repeat;
}
.page-store .box .more {
    color:#F7941D;
    background: url(../images/template/bullet2.gif) no-repeat 100% 50%;
}
.page-store .footer-nav ul a {
    color:#F7941D;
}
.page-store .content-text h3 {
    color:#F7941D;
}
.page-store .content-text h4 {
    color:#F7941D;
}

/* page teambuilding*/
.page-teambuilding .header-hold {
    background: url(../images/template/TeamBuildingHeader.jpg) no-repeat 50% 0;
}
.page-teambuilding .nav-account a,
.page-teambuilding .nav-cart a {
    color:#F7941D;
}
.page-teambuilding .main-wrap {
    background: url(../images/template/bg-main.jpg) repeat-x;
}
.page-teambuilding .box .book-now {
    background: url(../images/template/btn-book.png) no-repeat;
}
.page-teambuilding .box .more {
    color:#F7941D;
    background: url(../images/template/bullet2.gif) no-repeat 100% 50%;
}
.page-teambuilding .footer-nav ul a {
    color:#F7941D;
}
.page-teambuilding .content-text h3 {
    color:#F7941D;
}
.page-teambuilding .content-text h4 {
    color:#F7941D;
}

/* page wowEvents */
.page-wowEvents .header-hold {
    background: url(../images/template/bg-header-wow.jpg) no-repeat 50% 0;
}
/*.page-wowEvents #header .phone {
    background: url(../images/template/bg-phone3.png) no-repeat;
}
*/
.page-wowEvents .nav-account a,
.page-wowEvents .nav-cart a {
    color:#1b75bb;
}
.page-wowEvents .main-wrap {
    background: url(../images/template/bg-main-wow.jpg) repeat-x;
}
.page-wowEvents .box .book-now {
    background: url(../images/template/btn-book-wow.png) no-repeat;
}
.page-wowEvents .box .more {
    color:#1b75bb;
    background: url(../images/template/bullet-blue.gif) no-repeat 100% 50%;
}
.page-wowEvents .footer-nav ul a {
    color:#1b75bb;
}
.page-wowEvents .content-text h3 {
    color:#1b75bb;
}
.page-wowEvents .content-text h4 {
    color:#1b75bb;
}

/*.page-skillsTrack .footer-nav .phone {
    background: url(../images/template/bg-phone4.gif) no-repeat;
}

/* page Thrills */
.page-thrills .header-hold {
    background: url(../images/template/bg-header-thrills.jpg) no-repeat 50% 0;
}

/* content */
#content {
    float: left;
    margin:0;
    color:#000;
    padding:7px 0 0;
    overflow:hidden;
}
#content h2 {
    margin:0 0 0 5px;
    color:#fff;
    font:36px/38px Impact, Arial, Helvetica, sans-serif;
}
.content-hold {
    overflow:hidden;
    height:1%;
    padding:30px 0 0;
}
/* nav-bar */
.nav-bar {
    float:left;
    padding:14px 0 0;
    margin-right:50px;
}
.nav-bar ul {
    margin:0;
    padding:0;
    overflow: hidden;
    height:1%;
}
.nav-bar ul li {
    list-style:none;
    vertical-align:top;
    width:100%;
    float:left;
    font:18px/20px Impact, Arial, Helvetica, sans-serif; 
    background: url(../images/template/separator4.gif) repeat-x 0 100%;
}
.nav-bar ul a {
    display: block;
    margin:-1px 0 0;
    position: relative;
    padding:6px 0 6px 10px;
}
.nav-bar ul a:hover,
.nav-bar ul .active a {
    text-decoration: none;
    background:#999;
    color:#fff;
}
.nav-bar ul .active {
    background: none;
}
.nav-bar ul ul {
    margin:-1px 0 0;
    background: url(../images/template/separator4.gif) repeat-x;
}
.nav-bar ul ul li {
    vertical-align:top;
    height: 1%;
}
.nav-bar ul ul a {
    font-size:12px;
    line-height:14px;
    padding:3px 0 4px 25px;
    color:#000 !important;
    background:none !important;
}
.nav-bar ul ul .active {
    background: url(../images/template/separator4.gif) repeat-x 0 100%;
}
.nav-bar ul ul .active a,
.nav-bar ul ul a:hover {
    background: url(../images/template/bullet4.gif) no-repeat 5px 50% !important;
}
/* content-text */
.content-text {
    float: left;
    width:400px;
    margin:0;
    padding:16px 0 0;
}
.content-text h3 {
    margin:0;
    color:#F7941D;
    font-size:18px;
    line-height:20px;
}
.content-text h4 {
    margin:16px 0 0;
    color:#F7941D;
    font-size:14px;
    line-height:18px;
}
.content-text p {
    margin:14px 0;
}

.content-text a {
    color:#147acc;
}
/* sidebar */
#sidebar {
    float:right;
    width:320px;
}
#sidebar .column {
    float: none;
}
/* footer */
.footer-wrap {
    background: url(../images/template/bg-footer.gif) repeat-x;
}
.footer-hold {
    background: url(../images/template/bg-footer-c.gif) no-repeat 50% 0;
}
#footer {
    overflow:hidden;
    width:957px;
    padding:20px 3px 10px 0;
}
.footer-nav {
    overflow: hidden;
    height: 1%;
    padding:0 0 14px 4px;
}
.footer-nav .phone {
    float: right;
    width:163px;
    height:28px;
    text-indent:-9999px;
    background: url(../images/template/bg-phone2.gif) no-repeat;    
}
.footer-nav ul {
    float: left;
    display:inline;
    margin:0;
    padding:6px 0 0;
    list-style: none;
    overflow: hidden;
    height: 1%;
}
.footer-nav ul li {
    float:left;
    display:inline;
    margin-left:-1px;
    padding:0 4px;
    font-size:11px;
    font-weight: bold;
    background: url(../images/template/separator2.gif) no-repeat 0 50%;
}
.footer-nav ul a {
    color:#f7941d;
}
#footer p {
    float: left;
    display: inline;
    margin:0 0 0 8px;
    font-size:11px;
    color:#000;
}
#footer .privacy {
    float: left;
    margin:0;
    padding: 0;
    list-style: none;
    overflow: hidden;
    height: 1%;
}
#footer .privacy li {
    float: left;
    display: inline;
    margin-left:-1px;
    padding:0 5px;
    font-size:11px;
    background: url(../images/template/separator3.gif) no-repeat 0 50%;
}
#footer .privacy a {
    color:#147acc;
}

/************** Image Gallery ***************/
.gallery{
    width:620px;
    text-align: center;
    font-size: 11px;
    line-height: 13px;
}
.category_select{
    text-align: left;
    margin: 10px 0;
    }
.gallery_thumbnails {
    width:620px;
   /* margin:0 auto*/;
}
.gallery_thumbnails table{
    float:left;
    margin:4px;
    padding: 0;
}
.gallery_thumbnails .title{
    width:70px;
    overflow:hidden;
}

.thumbnails {
    width:70px;
    height:47px;
    overflow:hidden;
    cursor:pointer;
    border:1px solid;
}

#gallery_prev span, #gallery_next span {
    display:none;
}
#gallery_prev {
    background:url(../images/template/btn_prev_next_sprite.png) no-repeat 0 0;
    float:left;
    display:block;
    width:60px;
    height:15px;
}
#gallery_next {
    background:url(../images/template/btn_prev_next_sprite.png) no-repeat -60px 0;
    float:right;
    display:block;
    width:60px;
    height:15px;
}
.gallery .buttons {
    width:620px;
    height:20px;
    margin:0 auto;
    padding: 10px 0 0 0;
}
.gallery .current_image {
   width:620px;
}
.gallery .current_image img{
   border: 1px solid;
}

.gallery .item {
    border:1px solid #666;
    cursor:pointer;
    display:block;
    float:left;
    height:74px;
    margin:2px;
    padding:1px;
    overflow:hidden;
}

/************** Event Registration ***************/
#event_list{
    width: 100%;
    margin: 0;
    padding:1px;
    font-size: 11px;
    }
#event_list th{
    background-color:#000;
    text-align: center;
    color: #fff;
    font-weight: bold;
    padding: 2px;
    text-transform:uppercase;
    }
#event_list td{
    padding:2px;}
#event_list td.event{
    width:55%;
    vertical-align: top;
    font-weight:bold;
    }
#event_list td.date{
    width:30%;
    vertical-align: top;
    }
#event_list td.price{
    width:10%;
    vertical-align: top;
    }
#event_list td.quantity{
    width:5%;
    vertical-align: top;
    text-align:center;
    }

#event_list td.register{
    width:5%;
    text-align: center;
    vertical-align: top;
    }
#event_list tr:nth-child(even) {}
#event_list tr:nth-child(odd) {background: #ccc}


/************** User Registration ***************/
.registration th {
    text-align: right;
}
table.std-table td{
    padding:2px;}

/************** Contact Form ***************/
.form_table{
    padding:10px;
    margin: 0 0 10px 0;
    border: 1px solid #999;
    width: 100%;
}
.form_table .required{
    color: red;
    font-weight: bold;
    }
.form_table th{
    text-align:right;
    padding: 5px;
    vertical-align: top;
    background: #ccc;
    }
.form_table td{
    padding: 5px;
    }

.form_table .form_textbox,
.form_textarea {
    font-size: 11px;
    color: #666;
    border: 1px solid #999;
    }
.form_table .form_textarea {
    width: 100%;
    }
.form_table .form_buttons{
    text-align:right;
    }

/************** Medical Form ***************/
#med_form{
    padding:10px;
    border: 1px solid #999;
    width: 100%;
}
#med_form th{
    text-align:left;
    padding: 5px;
    vertical-align: top;
    width: 40%;
    }
#med_form td{
    padding: 5px;
    width: 60%;
    }
#med_form .required{
    color: red;
    font-weight: bold;
    }

#med_form .form_textbox,
#med_form .form_textarea {
    font-size: 11px;
    color: #666;
    border: 1px solid #999;
    }
#med_form .form_textarea {
    width: 100%;
    }
#med_form .form_buttons{
    text-align:center;
    }

    
table.grid_view tr.headers th {
    border-width: 1px;
    height: 11px;
    padding: 2px 10px;
    text-align: left;
    color: #000066;
    background-color: #CCCCCC;
    border-style: solid;
    border-color: #E0E0E0;
}

table.grid_view tr.headers th a {
    color: #000066;
}

table.grid_view tr.headers th a.sort_asc {
    padding-right: 10px;
    background: url('../themes/onyx/images/icn_sort_column_asc.gif') center right no-repeat;
}

table.grid_view tr.headers th a.sort_desc {
    padding-right: 10px;
    background: url('../themes/onyx/images/icn_sort_column_desc.gif') center right no-repeat;
}

table.grid_view th.actions {
    width: 40px;
    font-weight: normal;
    font-size: 10px;
}

table.grid_view tr td {
    border-width: 1px;
    height: 24px;
    padding: 2px 10px;
}

table.grid_view tr.even td {
    background-color: #D9D9D9;
    border: 1px solid #E0E0E0;
}

table.grid_view tr.odd td {
    background-color: #CCCCCC;
    border: 1px solid #E0E0E0;
}

table.grid_view tr.over td {
    background-color: #c7d1d1;
}

table.grid_view tr td.drag_handle{
    background-image: none;
    width: 4px;
}

table.grid_view tr td.show_drag_handle{
    cursor: move;
    width: 4px;
    background-image: url('../themes/onyx/images/drag_drop_arrows.gif');
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

table.grid_view tr.dragging td {
    background-color:rgb(255,248,204);
}

table.grid_view a.action_button {
    width: 26px;
    height: 26px;
    display: block;
    margin: auto;
    background-image: url('../themes/onyx/images/icn_actions.gif');
    background-position: left center;
    background-repeat: no-repeat;
}

table.grid_view a.action_button:hover {
    background-image: url('../themes/onyx/images/icn_actions_over.gif');
}

table.grid_view .actions ul {
    border-width: 1px;
    list-style-type: none;
    margin-left: -153px;
    margin-top: -25px;
    padding: 0px;
    position: absolute;
    display: none;
    width: 158px;
    background-color: white;
    border-style: solid;
    border-color: #555555;
    font-size: 12px;
}

table.grid_view .actions ul a {
    display: block;
    height: 22px;
    line-height: 22px;
    padding-left: 5%;
    text-align: left;
    text-decoration: none;
    background-color: #EEEEEE;
    color: #000000;
}

table.grid_view .actions ul a:hover {
    background-color: #BBBBBB;
}

table.grid_view td.reorder_arrows {
    width: 28px;
}

table.grid_view td.reorder_arrows img,
table.grid_view td.reorder_arrows a {
    float: left;
    margin: 1px;
}

.form_view fieldset {
    border: 1px solid #777777;
    margin: 13px 6px 6px;
    padding: 0px;
}

.form_view legend {
    color: #000000;
    font-weight: bold;
    margin-left: 10px;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 12px;
}

.form_view table {
    width: 100%;
}

.form_view td {
    padding: 3px;
    height: 22px;
    vertical-align: top;
}

.form_view tr.even td {
    background-color: #CCCCCC;
}

.form_view tr.odd td {
    background-color: #D9D9D9;
}

.form_view td.label {
    width: 210px;
}

.form_view form {
    margin-bottom: 0px;
}

.form_view input.text {
    width: 250px;
}

/* listings field placeholder */
.form_view input.listing {

}



.form_view select.select,
.form_view select.multiple {
    max-width: 550px;
}

.form_view .wysiwyg {
    width: 770px;
    height: 300px;
}

.form_view textarea.textarea {
    width: 400px;
    height: 200px;
}

.form_view label {
    font-size: 11px;
}

.form_view label.label {
    font-weight: bold;
}

.form_view td label .asterisk {
    color: red;
}

.form_view td.field {
    font-size: 12px;
}

.form_view tr.field_error label.label {
    color: red;
}
/* Page Controls */
.page_control {
    font-size:11px;
    margin:0 0 15px 0;
    padding:5px;
    /*background:#efefef;*/
}
.page_control .totals {
    float:left;
    width:40%;
    font-weight:bold;
    color:#888;
}
.page_control .pages {
    float:right;
    width:40%;
    text-align:right;
}
.page_control .pages a {
    color:#4290C3;
}
.page_control .pages a.prev, .page_control .pages a.next {
    color:#888;
    font-size:11px;
    font-weight:bold;
    text-decoration:none;
}
.page_control .pages .current_page {
    color:#888;
    font-weight:bold;
}
/* Store */
.cat_img {
    width:120px;
    height:80px;
    overflow:hidden;
    border:1px solid #000;
}
.cart_item {
    border-bottom: 1px dashed rgb(187, 173, 143);
}
.cart_item h4 {
    margin:0 0 5px 0;
}
.orange {
    margin:10px 0;
    display:block;
    font-weight:bold;
}
.bottom_page_control .page_control {
    display:none;

}
/**** Form Tool Tips ****/
.tip {
    text-indent:0px;
    font-size: 12px;
}1